body{
    background-color: #f4f4f4;
    overflow: auto;
}
.head-banner{
    margin-bottom: -.4rem;
    text-align: center;
    padding: 1rem;
    background: #ffffff;
}
.head-banner img{
    width: 7rem;
    height: 7rem;
}
.content-div{
}
.nz-safeguard{
    background-color: white;
    padding: 0rem .6rem .2rem .6rem;
}

.open-certificate-btn a{
    font-size: .65rem;
    padding: .15rem .63rem;
    border: solid #1496f5 1px;
    border-radius: 4rem;
    line-height: .88rem;
    display: flex;
    align-items: center;
    white-space: nowrap;
}
.nz-safeguard-title{
    width: 55%;
    font-size: 0.8rem;
}
.open-certificate-btn img{
    width: .6rem;
    height: .6rem;
    margin-left: .2rem;
}
.safeguard-content{
    display: flex;
    align-items: center;
}
.title-symbol{
    background-color: #f76b1c;
    width: .2rem;
    height: .6rem;
    margin-right: .28rem;
}

.safeguard-describe {
    font-size: .6rem;
    color: #666666;
    margin: .3rem 0px;
    line-height: 0.78rem;
}
.nz-case-show{
    background-color: white;
    margin-top: .6rem;
    padding: 0rem .6rem .6rem .6rem;
}
.nz-case-div{
    padding-top: .3rem;
}
.nz-case{
    font-size: .8rem;
    line-height: 1.05rem;
    color: #282828;
}
.article{
    display: flex;
}
.article-title{
    font-size: .6rem;
    line-height: 0.78rem;
    color: #9ca0a7;
}
.article-text p{
    margin: .4rem .65rem .4rem 0rem;
}
.article-text{
    width: 80%;
}
.article-describe{
    font-size: .65rem;
    border-bottom: solid #f0f0f0 1px;
    color: #666666;
    padding-bottom: .2rem;
    line-height: .88rem;
    min-height: 1.76rem;
}
.article:last-child .article-describe{
    border: 0px;
}
.title-2{
    line-height: .93rem;
    font-size: .7rem;
    font-weight: 500;
    color: #282828;
}
.article-img{
    display: flex;
    align-items: flex-end;
}
.article-img img{
    width: 3.1rem;
    height: 3.1rem;
    margin-bottom: .4rem;
}

.button-back {
    position: absolute;
    width: 1.8rem;
    height: 1.8rem;
    z-index: 19861018;
    top: 10px;
    left: 10px;
    background: rgba(66, 66, 66, 0.6);
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-back img {
    width: 1rem;
    height: 1rem;
}

.row-div{
    align-items: center;
    width: 100%;
}
.row-btn-div{
    display: flex;
    width: 100%;
    border-bottom: solid #f0f0f0 1px;
}
.row-btn-div .title-div {
    padding-left: .675rem;
}
.title-div{
    line-height: 2.7rem;
    height: 2.7rem;
    width: 100%;
    display: flex;
    align-items: center;
}
.icon-title-div{
    flex: 1;
    text-align: right;
    line-height: 2.7rem;
    height: 1.08rem;
    padding-right: 0.675rem;
}
.certificate-photo{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.certificate-photo img{
    width: 90%;
    margin-top: .675rem;
    height: 100%;
}
.certificate-list {
    background: #fff;
    margin-top: .6rem;
}